CRAN Package Check Results for Package doMPI

Last updated on 2018-04-29 01:46:45 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.2 2.20 25.70 27.90 OK
r-devel-linux-x86_64-debian-gcc 0.2.2 1.72 21.22 22.94 OK
r-devel-linux-x86_64-fedora-clang 0.2.2 33.98 OK
r-devel-linux-x86_64-fedora-gcc 0.2.2 32.10 OK
r-devel-windows-ix86+x86_64 0.2.2 5.00 42.00 47.00 OK
r-patched-linux-x86_64 0.2.2 1.84 25.08 26.92 OK
r-patched-solaris-x86 0.2.2 49.60 OK
r-release-linux-x86_64 0.2.2 2.20 25.30 27.50 OK
r-release-windows-ix86+x86_64 0.2.2 5.00 42.00 47.00 OK
r-release-osx-x86_64 0.2.2 ERROR
r-oldrel-windows-ix86+x86_64 0.2.2 4.00 63.00 67.00 OK
r-oldrel-osx-x86_64 0.2.2 ERROR

Check Details

Version: 0.2.2
Check: package dependencies
Result: ERROR
    Package required but not available: ‘Rmpi’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64